# Default Bowtie command options

# because it is in the path:
bowtie_command = bowtie

# used options:
option-a  = true
option-3 = 5
option-n = 2
option-l = 28
option-y = true
option-t = true
option--sam = true
option-p = 16
option--best = true

# Default bowtie build command options
bowtie-build_command = bowtie-build
# uncomment these options if you wish to use them
# buildoption-c         = <seq_in>  comma-separated list of sequences rather than a list of FASTA files
# buildoption-C         = true      (--color) build a colorspace index
# buildoption-a         = true      (--noauto) disable automatic -p/--bmax/--dcv memory-fitting
# buildoption-p         = true      (--packed) use packed strings internally; slower, uses less mem
# buildoption-B         = true      build both letter- and colorspace indexes
# buildoption--bmax     = <int>     max bucket sz for blockwise suffix-array builder
# buildoption--bmaxdivn = <int>     max bucket sz as divisor of ref len (default: 4)
# buildoption--dcv      = <int>     diff-cover period for blockwise (default: 1024)
# buildoption--nodc     = true      disable diff-cover (algorithm becomes quadratic)
# buildoption-r         = true      (--noref) don't build .3/.4.ebwt (packed reference) portion
# buildoption-3         = true      (--justref) just build .3/.4.ebwt (packed reference) portion
# buildoption-o         = <int>     (--offrate) SA is sampled every 2^offRate BWT chars (default: 5)
# buildoption-t         = <int>     (--ftabchars) # of chars consumed in initial lookup (default: 10)
# buildoption--ntoa     = true      convert Ns in reference to As
# buildoption--seed     = <int>     seed for random number generator
index_loc = bowtie_index
index_basename = Nvitripennis


